from flask import Flask, url_for, redirect
app = Flask(__name__)
@app.route("/")
def index():
    return redirect('hello')    # 'hello', '/hello' 둘 다 가능
    #return redirect(url_for('first'))

@app.route("/hello")
def first():
    return "안녕하세요"

if __name__ == "__main__":
    app.run(host="127.0.0.1", port="8080")